.. _evertsin:

====================================================================
Vertimento de Reservatórios para o SIN (evertsin.out)
====================================================================

.. currentmodule:: inewave.nwlistop.evertsin

Os valores de vertimento de reservatórios para o SIN, localizados no arquivo geralmente denominado
evertsin.out, são armazenados na classe:

.. autoclass:: Evertsin
   :members:
